

.twoWrapper .twoDiv {background: #ffffff;}
.contentWrapper {padding-top: 150px; padding-bottom: 150px; position: relative; overflow: hidden;}


.fullWrapper {background: #e7ecf1;padding: 70px 0;}
.fullWrapper .fullDiv {background: #fff;padding: 50px 40px;border-radius: 25px; box-shadow: rgba(100, 100, 111, 40%) 0px 3px 29px 0px;}
.fullWrapper .containerWidthHalf {vertical-align: middle;margin-right: 5%;width: 47%;}
.fullWrapper .containerWidthHalf + .containerWidthHalf {margin-right: 0;}


@media all and (max-width: 500px) {
    .contentWrapper {padding-top: 120px;padding-bottom: 120px;} 
    .fullWrapper .fullDiv {padding: 40px 20px 30px;} 
}